info:
  description: ''
  title: ''
  version: ''
openapi: 3.0.0
paths:
  /api/v1/dolares/{fecha_inicial}/{fecha_final}:
    get:
      operationId: dolares_read
      parameters:
      - in: path
        name: fecha_inicial
        required: true
        schema:
          description: ''
          title: ''
          type: string
      - in: path
        name: fecha_final
        required: true
        schema:
          description: ''
          title: ''
          type: string
      tags:
      - dolares
  /api/v1/tiie/{fecha_inicial}/{fecha_final}:
    get:
      operationId: tiie_read
      parameters:
      - in: path
        name: fecha_inicial
        required: true
        schema:
          description: ''
          title: ''
          type: string
      - in: path
        name: fecha_final
        required: true
        schema:
          description: ''
          title: ''
          type: string
      tags:
      - tiie
  /api/v1/udis/{fecha_inicial}/{fecha_final}:
    get:
      operationId: udis_read
      parameters:
      - in: path
        name: fecha_inicial
        required: true
        schema:
          description: ''
          title: ''
          type: string
      - in: path
        name: fecha_final
        required: true
        schema:
          description: ''
          title: ''
          type: string
      tags:
      - udis
servers:
- url: ''
